<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="es">
<context>
    <name>ArpWidget</name>
    <message>
        <source>Pattern</source>
        <translation>Patrón</translation>
    </message>
    <message>
        <source>&amp;Edit Pattern</source>
        <translation>&amp;Editar patrón</translation>
    </message>
    <message>
        <source>&amp;Remove Pattern</source>
        <translation>&amp;Borrar patrón</translation>
    </message>
    <message>
        <source>&amp;Store Pattern</source>
        <translation>&amp;Guardar patrón</translation>
    </message>
    <message>
        <source>Pattern preset</source>
        <translation>Patrón predefinido</translation>
    </message>
    <message>
        <source>Static</source>
        <translation>Estático</translation>
    </message>
    <message>
        <source>Up</source>
        <translation>Subiendo</translation>
    </message>
    <message>
        <source>Down</source>
        <translation>Bajando</translation>
    </message>
    <message>
        <source>Could not read the pattern presets from the 
.qmidiarprc resource file. To create this file 
please just run the qmidiarp main application once.</source>
        <translation>No se han podido leer los patrones predefinidos del 
archivo de recursos .qmidiarprc. Para crear este archivo 
por favor simplemente ejecuta la aplicación principal qmidiarp una vez.</translation>
    </message>
    <message>
        <source>&amp;Latch Mode</source>
        <translation>&amp;Modo bloqueo</translation>
    </message>
    <message>
        <source>0..9  note played on keyboard, 0 is lowest
( ) numbers in parenthesis are stacked to chords
  + = -  octave up/reset/down
  t = g  semitone up/reset/down
 &lt; . &gt; tempo up/reset/down
  d h  note length up/down
  / \  velocity up/down
   p   pause</source>
        <translation>0..9  nota recibida desde el teclado, 0 es la más grave
( ) números entre paréntesis: agrupación para formar acordes
  + = -  octava: superior/nominal/inferior
  t = g  semitono: superior/nominal/inferior
 &lt; . &gt; tempo: aumentar/nominal/disminuir
  d h  longitud de la nota: aumentar/disminuir
  / \  velocidad: aumentar/disminuir
   p   pausa</translation>
    </message>
    <message>
        <source>Random</source>
        <translation>Al azar</translation>
    </message>
    <message>
        <source>Repeat mode - This is how notes are sequenced
when a chord is pressed</source>
        <translation>Modo de repetición - Así es como son secuenciadas las notas
cuando se pulsa un acorde</translation>
    </message>
    <message>
        <source>Bounce</source>
        <translation>Rebote</translation>
    </message>
    <message>
        <source>Octave mode - The overall octave changes like this
once all pressed notes were played through</source>
        <translation>Modo de octava - La octava global cambia de esta forma
cuando todas las notas han sido reproducidas</translation>
    </message>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Desfase</translation>
    </message>
    <message>
        <source>Vel&amp;ocity</source>
        <translation>&amp;Velocidad</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Longitud</translation>
    </message>
    <message>
        <source>Envelope</source>
        <translation>Envoltura</translation>
    </message>
    <message>
        <source>&amp;Attack (beats)</source>
        <translation>&amp;Ataque (beats)</translation>
    </message>
    <message>
        <source>&amp;Release (beats)</source>
        <translation>&amp;Liberación (beats)</translation>
    </message>
    <message>
        <source>Random - ACTIVE</source>
        <translation>Aleatorización - ACTIVADA</translation>
    </message>
    <message>
        <source>Envelope - ACTIVE</source>
        <translation>Envoltura - ACTIVADA</translation>
    </message>
    <message>
        <source>%1: Store pattern</source>
        <translation>%1: Guardar patrón</translation>
    </message>
    <message>
        <source>New pattern</source>
        <translation>Nuevo patrón</translation>
    </message>
    <message>
        <source>Arp pattern</source>
        <translation>Patrón de Arp</translation>
    </message>
    <message>
        <source>Remove &quot;%1&quot;?</source>
        <translation>¿Borrar &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>Low octave limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>High octave limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>As Played</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ArpWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo del reloj interno</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GlobStore</name>
    <message>
        <source>End of</source>
        <translation>Final de</translation>
    </message>
    <message>
        <source>After</source>
        <translation>Después</translation>
    </message>
    <message>
        <source>&amp;Remove</source>
        <translation>&amp;Eliminar</translation>
    </message>
    <message>
        <source>&amp;Store</source>
        <translation>&amp;Almacenar</translation>
    </message>
    <message>
        <source>&amp;Restore</source>
        <translation>&amp;Restaurar</translation>
    </message>
</context>
<context>
    <name>GrooveWidget</name>
    <message>
        <source>&amp;Shift</source>
        <translation>&amp;Desfase</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Velocidad</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Longitud</translation>
    </message>
</context>
<context>
    <name>InOutBox</name>
    <message>
        <source>&amp;Clone...</source>
        <translation>&amp;Clonar...</translation>
    </message>
    <message>
        <source>Duplicate this Module in muted state</source>
        <translation>Duplicar este módulo en estado silenciado</translation>
    </message>
    <message>
        <source>&amp;Rename...</source>
        <translation>&amp;Renombrar...</translation>
    </message>
    <message>
        <source>Rename this Module</source>
        <translation>Renombrar este módulo</translation>
    </message>
    <message>
        <source>&amp;Delete...</source>
        <translation>&amp;Borrar...</translation>
    </message>
    <message>
        <source>Delete this Module</source>
        <translation>Borrar este módulo</translation>
    </message>
    <message>
        <source>Input</source>
        <translation>Entrada</translation>
    </message>
    <message>
        <source>&amp;Note</source>
        <translation>&amp;Nota</translation>
    </message>
    <message>
        <source>Transpose the sequence following incoming notes</source>
        <translation>Transponer la secuencia siguiendo las notas entrantes</translation>
    </message>
    <message>
        <source>&amp;Velocity</source>
        <translation>&amp;Velocidad</translation>
    </message>
    <message>
        <source>Set sequence velocity to that of incoming notes</source>
        <translation>Establecer la velocidad de la secuencia igual a las notas recibidas</translation>
    </message>
    <message>
        <source>&amp;Note Off</source>
        <translation>Desconectar &amp;Nota</translation>
    </message>
    <message>
        <source>Stop output when Note is released</source>
        <translation>Parar la salida cuando la nota sea liberada</translation>
    </message>
    <message>
        <source>MIDI &amp;CC#</source>
        <translation>MIDI &amp;CC#</translation>
    </message>
    <message>
        <source>MIDI Controller number to record</source>
        <translation>Número de controlador MIDI a grabar</translation>
    </message>
    <message>
        <source>&amp;Restart</source>
        <translation>&amp;Reinicio</translation>
    </message>
    <message>
        <source>Restart when a new note is received</source>
        <translation>Reiniciar la secuencia cuando una nueva nota sea recibida</translation>
    </message>
    <message>
        <source>&amp;Trigger</source>
        <translation>&amp;Disparador</translation>
    </message>
    <message>
        <source>Retrigger when a new note is received</source>
        <translation>Volver a disparar cuando una nueva nota sea recibida</translation>
    </message>
    <message>
        <source>&amp;Legato</source>
        <translation>&amp;Ligado</translation>
    </message>
    <message>
        <source>Retrigger / restart upon new legato note as well</source>
        <translation>Volver a disparar/reiniciar también cada nueva nota ligada</translation>
    </message>
    <message>
        <source>&amp;Channel</source>
        <translation>&amp;Canal</translation>
    </message>
    <message>
        <source>Note Filter</source>
        <translation>Filtro de nota</translation>
    </message>
    <message>
        <source>Output</source>
        <translation>Salida</translation>
    </message>
    <message>
        <source>MIDI Controller number sent to output</source>
        <translation>Número de controlador MIDI enviado a la salida</translation>
    </message>
    <message>
        <source>C&amp;hannel</source>
        <translation>&amp;Canal</translation>
    </message>
    <message>
        <source>&amp;Port</source>
        <translation>&amp;Puerto</translation>
    </message>
    <message>
        <source>&amp;Mute</source>
        <translation>&amp;Silenciar</translation>
    </message>
    <message>
        <source>Defer mute to pattern end</source>
        <translation>Retrasar silenciar al final del patrón</translation>
    </message>
    <message>
        <source>&amp;Show/hide in-out settings</source>
        <translation>&amp;Mostrar/Ocultar los paneles de E/S</translation>
    </message>
    <message>
        <source>Note Filter - ACTIVE</source>
        <translation>Filtro de notas - ACTIVO</translation>
    </message>
    <message>
        <source>Delete &quot;%1&quot;?</source>
        <translation>¿Eliminar &quot;%1&quot;?</translation>
    </message>
    <message>
        <source>New Name</source>
        <translation>Nuevo nombre</translation>
    </message>
</context>
<context>
    <name>LfoWidget</name>
    <message>
        <source>Wave</source>
        <translation>Onda</translation>
    </message>
    <message>
        <source>Right button to mute points
Left button to draw custom wave
Wheel to change offset</source>
        <translation>Botón derecho para silenciar puntos
Botón izquierdo para dibujar onda personalizada
Rueda para cambiar desplazamiento</translation>
    </message>
    <message>
        <source>&amp;Waveform</source>
        <translation>&amp;Forma de onda</translation>
    </message>
    <message>
        <source>Waveform Basis</source>
        <translation>Forma de onda base</translation>
    </message>
    <message>
        <source>&amp;Frequency</source>
        <translation>&amp;Frecuencia</translation>
    </message>
    <message>
        <source>Frequency (cycles/beat): Number of wave cycles produced every beat</source>
        <translation>Frecuencia (ciclos/tiempo): Numero de ciclos de onda producidos en cada tiempo</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Resolución</translation>
    </message>
    <message>
        <source>Resolution (events/beat): Number of events produced every beat</source>
        <translation>Resolución (eventos/tiempo): Número de eventos producidos por cada tiempo</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Longitud</translation>
    </message>
    <message>
        <source>Length of LFO wave in beats</source>
        <translation>Longitud de la onda LFO en tiempos</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Repetir, rebotar o reproducir una vez, adelante o atrás</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Grabar</translation>
    </message>
    <message>
        <source>Record incoming controller</source>
        <translation>Grabar controlador entrante</translation>
    </message>
    <message>
        <source>&amp;Amplitude</source>
        <translation>&amp;Amplitud</translation>
    </message>
    <message>
        <source>&amp;Offset</source>
        <translation>&amp;Desplazamiento</translation>
    </message>
    <message>
        <source>Sine</source>
        <translation>Seno</translation>
    </message>
    <message>
        <source>Saw up</source>
        <translation>Sierra hacia arriba</translation>
    </message>
    <message>
        <source>Triangle</source>
        <translation>Triángulo</translation>
    </message>
    <message>
        <source>Saw down</source>
        <translation>Sierra hacia abajo</translation>
    </message>
    <message>
        <source>Square</source>
        <translation>Cuadrado</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>Personalizado</translation>
    </message>
    <message>
        <source>&amp;Flip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do a vertical flip of the wave about its mid value</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LfoWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo del reloj interno</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LogWidget</name>
    <message>
        <source>&amp;Enable Log</source>
        <translation>&amp;Habilitar registro</translation>
    </message>
    <message>
        <source>Log &amp;MIDI Clock</source>
        <translation>Registrar reloj &amp;MIDI</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Limpiar</translation>
    </message>
    <message>
        <source>MIDI Clock, tick</source>
        <translation>Reloj MIDI, tick</translation>
    </message>
    <message>
        <source>MIDI Start (Transport)</source>
        <translation>MIDI Iniciar (transporte)</translation>
    </message>
    <message>
        <source>MIDI Continue (Transport)</source>
        <translation>MIDI Continuar (transporte)</translation>
    </message>
    <message>
        <source>MIDI Stop (Transport)</source>
        <translation>MIDI Parar (transporte)</translation>
    </message>
    <message>
        <source>Unknown event type</source>
        <translation>Tipo de evento desconocido</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Event Log</source>
        <translation>Registro de eventos</translation>
    </message>
    <message>
        <source>Groove</source>
        <translation>Groove</translation>
    </message>
    <message>
        <source>Global Store</source>
        <translation>Almacenamiento global</translation>
    </message>
    <message>
        <source>&amp;New Arp...</source>
        <translation>&amp;Nuevo Arp...</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <comment>Module|New Arp</comment>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <source>Add new arpeggiator to tab bar</source>
        <translation>Añadir nuevo arpegiador a la barra de pestañas</translation>
    </message>
    <message>
        <source>&amp;New LFO...</source>
        <translation>&amp;Nuevo LFO...</translation>
    </message>
    <message>
        <source>Ctrl+L</source>
        <comment>Module|New LFO</comment>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <source>Add new LFO to tab bar</source>
        <translation>Añadir nuevo LFO a la barra de pestañas</translation>
    </message>
    <message>
        <source>&amp;New Sequencer...</source>
        <translation>&amp;Nuevo secuenciador...</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <comment>Module|New Sequencer</comment>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Add new Sequencer to tab bar</source>
        <translation>Añadir nuevo secuenciador a la barra de pestañas</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nuevo</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Abrir...</translation>
    </message>
    <message>
        <source>Clear QMidiArp session</source>
        <translation>Vaciar la sesión de QMidiArp</translation>
    </message>
    <message>
        <source>Import file...</source>
        <translation>Importar archivo...</translation>
    </message>
    <message>
        <source>Import QMidiArp file to NSM session</source>
        <translation>Importar archivo de QMidiArp en la sesión NSM</translation>
    </message>
    <message>
        <source>Export session...</source>
        <translation>Exportar sesión...</translation>
    </message>
    <message>
        <source>Export QMidiArp NSM session to file</source>
        <translation>Exportar a archivo sesion QMidiArp NSM </translation>
    </message>
    <message>
        <source>Open arpeggiator file</source>
        <translation>Abrir archivo de arpegiador</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Guardar</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation>Guardar &amp;como...</translation>
    </message>
    <message>
        <source>Create new QMidiArp session</source>
        <translation>Crear nueva sesión QMidiArp</translation>
    </message>
    <message>
        <source>Open QMidiArp file</source>
        <translation>Abrir archivo QMidiArp</translation>
    </message>
    <message>
        <source>Save current QMidiArp session</source>
        <translation>Guardar sesión actual de QMidiArp</translation>
    </message>
    <message>
        <source>Save current QMidiArp session with new name</source>
        <translation>Guardar sesión actual de QMidiArp bajo un nuevo nombre</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>&amp;Terminar</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <comment>File|Quit</comment>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Terminar la aplicación</translation>
    </message>
    <message>
        <source>&amp;Run with internal clock</source>
        <translation>&amp;Ejecutar con reloj interno</translation>
    </message>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo del reloj interno</translation>
    </message>
    <message>
        <source>&amp;Use incoming MIDI Clock</source>
        <translation>&amp;Utlizar recepción de reloj MIDI</translation>
    </message>
    <message>
        <source>&amp;Connect to Jack Transport</source>
        <translation>&amp;Conectar con el transporte de Jack</translation>
    </message>
    <message>
        <source>&amp;Show all IO panels</source>
        <translation>Mostrar &amp;todos los paneles de E/S</translation>
    </message>
    <message>
        <source>&amp;Hide all IO panels</source>
        <translation>&amp;Ocultar todos los paneles de E/S</translation>
    </message>
    <message>
        <source>&amp;Event Log</source>
        <translation>&amp;Registro de eventos</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <comment>View|Event Log</comment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Groove Settings</source>
        <translation>Preferencias de &amp;Groove</translation>
    </message>
    <message>
        <source>Ctrl+G</source>
        <comment>View|Groove</comment>
        <translation>Ctrl+G</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Preferencias</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <comment>View|Settings</comment>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <source>&amp;Global Store</source>
        <translation>Almacenamiento g&amp;lobal</translation>
    </message>
    <message>
        <source>Ctrl+$</source>
        <comment>View|GlobalStore</comment>
        <translation>Ctrl+$</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Archivo</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Vista</translation>
    </message>
    <message>
        <source>Mod&amp;ule</source>
        <translation>&amp;Módulo</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>A&amp;yuda</translation>
    </message>
    <message>
        <source>&amp;Recently opened files</source>
        <translation>Archivos abiertos &amp;recientemente</translation>
    </message>
    <message>
        <source>&amp;MIDI Controllers...</source>
        <translation>Controladores &amp;MIDI...</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <comment>View|MidiControllers</comment>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>&amp;About %1...</source>
        <translation>&amp;Acerca de %1...</translation>
    </message>
    <message>
        <source>&amp;About Qt...</source>
        <translation>Acerca de &amp;Qt...</translation>
    </message>
    <message>
        <source>&amp;File Toolbar</source>
        <translation>Barra de herramientas de &amp;archivo</translation>
    </message>
    <message>
        <source>&amp;Control Toolbar</source>
        <translation>Barra de herramientas de &amp;Control</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Vaciar</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Acerca de %1</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>Acerca de Qt</translation>
    </message>
    <message>
        <source>Add MIDI Arpeggiator</source>
        <translation>Añadir arpegiador MIDI</translation>
    </message>
    <message>
        <source>%1</source>
        <translation>%1</translation>
    </message>
    <message>
        <source>Add MIDI LFO</source>
        <translation>Añadir LFO MIDI</translation>
    </message>
    <message>
        <source>Add Step Sequencer</source>
        <translation>Añadir secuenciador de pasos</translation>
    </message>
    <message>
        <source>QMidiArp XML files</source>
        <translation>Archivos XML de QMidiArp</translation>
    </message>
    <message>
        <source>Could not read from file &apos;%1&apos;.</source>
        <translation>No se ha podido leer el archivo &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Not a QMidiArp xml file.</source>
        <translation>No es un archivo XML de QMidiArp.</translation>
    </message>
    <message>
        <source>This is not a valid xml file for </source>
        <translation>Este no es un archivo XML válido para</translation>
    </message>
    <message>
        <source>Could not write to file &apos;%1&apos;.</source>
        <translation>No se ha podido grabar el archivo &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Save arpeggiator</source>
        <translation>Guardar arpegiador</translation>
    </message>
    <message>
        <source>QMidiArp files</source>
        <translation>Archivos de QMidiArp</translation>
    </message>
    <message>
        <source>Unnamed file was changed.
Save changes?</source>
        <translation>El archivo sin nombre ha cambiado. ¿Guardarlo?</translation>
    </message>
    <message>
        <source>File &apos;%1&apos; was changed.
Save changes?</source>
        <translation>Archivo &apos;%1&apos; ha cambiado. ¿Guardarlo?</translation>
    </message>
    <message>
        <source>Save changes</source>
        <translation>Guardar cambios</translation>
    </message>
    <message>
        <source>JACK has shut down or could not be started, but you are trying
to run QMidiArp with JACK MIDI backend.

Alternatively you can use the ALSA MIDI backend 
by calling qmidiarp -a</source>
        <translation>JACK ha terminado, o no puede iniciarse, pero QMidiArp intenta usar el motor JACK MIDI.

Alternativamente usted puede utilizar el motor ALSA MIDI mediante la orden qmidiarp -a</translation>
    </message>
    <message>
        <source>Could not read from resource file</source>
        <translation>No se ha podido leer el archivo de recursos</translation>
    </message>
    <message>
        <source>Could not write to resource file</source>
        <translation>No se ha podido guardar el archivo de recursos</translation>
    </message>
</context>
<context>
    <name>MidiCCTable</name>
    <message>
        <source>Re&amp;move</source>
        <translation>&amp;Borrar</translation>
    </message>
    <message>
        <source>Re&amp;vert</source>
        <translation>Re&amp;vertir</translation>
    </message>
    <message>
        <source>MIDI Controllers - </source>
        <translation>Controladores MIDI</translation>
    </message>
    <message>
        <source>Control</source>
        <translation>Control</translation>
    </message>
    <message>
        <source>CC#</source>
        <translation>CC#</translation>
    </message>
    <message>
        <source>Ch</source>
        <translation>Canal</translation>
    </message>
    <message>
        <source>min</source>
        <translation>min</translation>
    </message>
    <message>
        <source>max</source>
        <translation>max</translation>
    </message>
</context>
<context>
    <name>MidiControl</name>
    <message>
        <source>Cancel MIDI &amp;Learning</source>
        <translation>&amp;Cancelar aprendizaje MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Learn</source>
        <translation>&amp;Aprendizaje MIDI</translation>
    </message>
    <message>
        <source>MIDI &amp;Forget</source>
        <translation>&amp;Olvidar MIDI</translation>
    </message>
</context>
<context>
    <name>ParStore</name>
    <message>
        <source>&amp;Store here</source>
        <translation>Al&amp;macenar aquí</translation>
    </message>
    <message>
        <source>&amp;Act on pattern only</source>
        <translation>&amp;Actuar solo en patrón</translation>
    </message>
    <message>
        <source>When finished</source>
        <translation>Al terminar</translation>
    </message>
    <message>
        <source>Stay here</source>
        <translation>Permanecer aquí</translation>
    </message>
    <message>
        <source>Jump back</source>
        <translation>Saltar hacia atrás</translation>
    </message>
    <message>
        <source>Jump to:</source>
        <translation>Saltar a:</translation>
    </message>
</context>
<context>
    <name>PassWidget</name>
    <message>
        <source>&amp;Forward unmatched events to port</source>
        <translation>&amp;Redireccionar eventos no coincidentes al puerto</translation>
    </message>
    <message>
        <source>&amp;Modules controllable by MIDI controller</source>
        <translation>&amp;Módulos controlables por controlador MIDI</translation>
    </message>
    <message>
        <source>&amp;Compact module layout style</source>
        <translation>Estilo &amp;compacto de distribución de módulo</translation>
    </message>
    <message>
        <source>&amp;Add new modules in muted state</source>
        <translation>&amp;Añadir nuevos módulos en estado silenciado</translation>
    </message>
    <message>
        <source>Settings - </source>
        <translation>Preferencias - </translation>
    </message>
</context>
<context>
    <name>SeqWidget</name>
    <message>
        <source>Display</source>
        <translation>Mostrar</translation>
    </message>
    <message>
        <source>&amp;F</source>
        <translation>&amp;T</translation>
    </message>
    <message>
        <source>&amp;U</source>
        <translation>&amp;S</translation>
    </message>
    <message>
        <source>&amp;M</source>
        <translation>&amp;M</translation>
    </message>
    <message>
        <source>&amp;L</source>
        <translation>&amp;I</translation>
    </message>
    <message>
        <source>Full</source>
        <translation>Todo</translation>
    </message>
    <message>
        <source>Upper</source>
        <translation>Superior</translation>
    </message>
    <message>
        <source>Mid</source>
        <translation>Medio</translation>
    </message>
    <message>
        <source>Lower</source>
        <translation>Inferior</translation>
    </message>
    <message>
        <source>Sequence</source>
        <translation>Secuencia</translation>
    </message>
    <message>
        <source>Right button to mute points, left button to draw custom wave</source>
        <translation>Botón derecho para silenciar puntos, botón izquierdo para dibujar onda personalizada</translation>
    </message>
    <message>
        <source>Loop, bounce or play once going forward or backward</source>
        <translation>Repetir, rebotar o reproducir una vez, adelante o atrás</translation>
    </message>
    <message>
        <source>Re&amp;cord</source>
        <translation>&amp;Grabar</translation>
    </message>
    <message>
        <source>Record step by step</source>
        <translation>Grabar paso a paso</translation>
    </message>
    <message>
        <source>&amp;Resolution</source>
        <translation>&amp;Resolución</translation>
    </message>
    <message>
        <source>Resolution (notes/beat): Number of notes produced every beat</source>
        <translation>Resolución (notas/tiempo): número de notas producidas por cada tiempo</translation>
    </message>
    <message>
        <source>&amp;Length</source>
        <translation>&amp;Longitud</translation>
    </message>
    <message>
        <source>Length of Sequence in beats</source>
        <translation>Longitud de la secuencia en tiempos</translation>
    </message>
    <message>
        <source>Veloc&amp;ity</source>
        <translation>&amp;Velocidad</translation>
    </message>
    <message>
        <source>N&amp;ote Length</source>
        <translation>&amp;Longitud de nota</translation>
    </message>
    <message>
        <source>&amp;Transpose</source>
        <translation>&amp;Transportar</translation>
    </message>
</context>
<context>
    <name>SeqWidgetLV2</name>
    <message>
        <source>Tempo of internal clock</source>
        <translation>Tempo del reloj interno</translation>
    </message>
    <message>
        <source>&amp;Sync with Host</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sync to Transport from Host</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
